footer a {
    color: #fff;
    text-decoration: none;
}
footer a:hover {
    color: #222;
    text-decoration: none;
    background: #ffffff;
}
footer .ftaddress p {
    font-size: 14px !important;
    text-transform: uppercase;
    line-height: 18px;
}
footer .ftreception p {
    font-size: 14px !important;
    line-height: 18px;
}
footer .copyright {
    color: #fff;
}
footer .fa-1x {
    font-size: 13px;
}
footer .footer-menu {
    display: flex;
    flex-flow: column;
    justify-content: start;
    padding: 10px;
}
footer .footer-menu a {
    text-decoration: none;
    display: inline-block;
    padding-bottom: 0px;
    color: #fff;
    list-style: none;
    text-transform: uppercase;
    font-size: 13px;
}
footer .footer-menu-2 {
    display: flex;
    flex-flow: row;
    justify-content: start;
    padding: 10px;
}
footer .footer-menu-2 a {
    text-decoration: none;
    display: inline-block;
    padding-bottom: 0px;
    color: #fff;
    list-style: none;
    text-transform: uppercase;
    font-size: 13px;
    margin-right: 15px;
    font-weight: 400;
}
footer .svg-inline--fa.fa-phone.fa-w-16.fa-1x.d-block.mb-1 {
    font-size: 13px;
}
footer .svg-inline--fa.fa-envelope.fa-w-16.d-block {
    font-size: 13px;
}
footer span.h5.text-light {
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 600px) {
    footer span.h5.text-light {
        font-size: 16px !important;
    }
}
footer .footer-menu .sg-hover-underline {
    width: fit-content;
    font-weight: normal;
}
footer .footer-menu .sg-hover-underline:hover {
    color: #222;
    padding-left: 5px;
    padding-right: 5px;
}
footer .footer-menu-2 .sg-hover-underline {
    width: fit-content;
    font-weight: normal;
}
footer .footer-menu-2 .sg-hover-underline:hover {
    color: #222;
    padding-left: 5px;
    padding-right: 5px;
}
footer .sg-social-share i .sg-hover-underline:hover {
    color: #222;
    padding-left: 5px;
    padding-right: 5px;
}
#to_top {
    font-size: 2rem;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
    background: #101010;
    width: 50px;
    text-align: center;
    border-radius: 20px 0 0 0;
    color: #fff;
    cursor: pointer;
    font-weight: 100;
    border-top: 2px solid;
    border-left: 2px solid;
}
.so-trak-indent-footer {
    opacity: 0.1;
    width: 121%;
    position: absolute;
    bottom: 0;
    left: -17%;
}
.ftstrapline p .sg-intro.sg-primary {
    color: #fff !important;
}

footer  .sg-intro {
    color: white !important;
}
footer .footer-logo img {
    transition: 0.3s ease;
}
footer .footer-logo:hover img {
    filter: brightness(0);
}
footer .footer-logo:focus img {
    filter: brightness(0);
}
footer a:focus {
    color: #222;
    text-decoration: none;
    background: #ffffff;
}


input[type=submit].gform_button {
    margin-top:30px !important;
    background: rgb(209, 57, 2);
    color: white;
    border: 2px solid rgb(209, 57, 2);
    padding: 8px  15px;
}

input[type=submit].gform_button:hover {
    margin-top:30px !important;
    background: #ffffff;
    color: rgb(209, 57, 2);
    border: 2px solid rgb(209, 57, 2);
    padding: 8px  15px;
}


.gform-theme-button {
    background: rgb(209, 57, 2);
    color: white;
    border: 2px solid rgb(209, 57, 2);
    padding: 8px  15px;
    margin-top:30px !important;
}